Package org.eclipse.compare.internal

# Class ReplaceWithEditionAction

java.lang.Object
org.eclipse.compare.internal.BaseCompareAction
org.eclipse.compare.internal.EditionAction
org.eclipse.compare.internal.ReplaceWithEditionAction

All Implemented Interfaces:
  `IActionDelegate`

public class ReplaceWithEditionAction extends EditionAction

## Field Summary

### Fields inherited from class org.eclipse.compare.internal.EditionAction

`fHelpContextId, fPrevious`

## Constructor Summary

Constructors
Constructor
Description
`ReplaceWithEditionAction()`

## Method Summary

### Methods inherited from class org.eclipse.compare.internal.EditionAction

`isEnabled, run`

### Methods inherited from class org.eclipse.compare.internal.BaseCompareAction

`run, selectionChanged`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ReplaceWithEditionAction

public ReplaceWithEditionAction()